Support » Plugin: Plugin Report » Compatibility with WP 6.1.2 ?

  • Resolved justaniceguy

    (@justaniceguy)


    May I kindly ask for a WP 6.1.2 compatibility confirmation.

    Besides making plugin updated it would also encourage other users to install this very useful plugin.

    Thank you.

Viewing 1 replies (of 1 total)
  • Plugin Author Roy Tanck

    (@roytanck)

    @justaniceguy Thanks. I was a bit late this time with the update, but I just tested the plugin with WP 6.2 and updated the information accordingly.

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with WP 6.1.2 ?’ is closed to new replies.